Search for deployment tasks for a config profile linked to Jamf Protect Ask AIget https://yourServer.jamfcloud.com/api/v1/jamf-protect/deployments/{id}/tasksSearch for config profiles linked to Jamf ProtectPath Paramsidstringrequiredthe UUID of the Jamf Protect deploymentQuery ParamspageintegerDefaults to 0page-sizeintegerDefaults to 100sortarray of stringsDefaults to Sorting criteria in the format: property:asc/desc. Default sort order is descending. Multiple sort criteria are supported and must be entered on separate lines in Swagger UI. In the URI the 'sort' query param is not duplicated for each sort criterion, e.g., ...&sort=name:asc,date:desc. Fields that can be sorted: status, updatedsortADD stringfilterstringQuery in the RSQL format, allowing to filter results. Default filter is empty query - returning all results for the requested page. Fields allowed in the query: status, updated, version This param can be combined with paging and sorting. Example: filter=username!=admin and details==disabled and date<2019-12-15Response 200Success.Updated about 2 months ago